Announcement

Collapse
No announcement yet.

How risky is using vB 2?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • How risky is using vB 2?

    Any major dangers?
    "CREEPSHOW CREEPS ONLINE" - The first & best online resource dead-icated to Stephen King & George A. Romero's 1982 horror anthology classic!!!!

  • #2
    Alot of big sites still use it. so can't see it.

    If there was Major dangers of you using it. they would't let you download it.

    Comment


    • #3
      Originally posted by Driv3r View Post
      Alot of big sites still use it. so can't see it.

      If there was Major dangers of you using it. they would't let you download it.
      Really? Which big sites? I would have thought hardly anyone uses it anymore.
      "CREEPSHOW CREEPS ONLINE" - The first & best online resource dead-icated to Stephen King & George A. Romero's 1982 horror anthology classic!!!!

      Comment


      • #4
        Originally posted by Creepshow View Post
        Really? Which big sites? I would have thought hardly anyone uses it anymore.
        This is somewhat of an old thread, but I figure it's on the first page, so it's worth answering.

        A major example of a vB 2.x site would be http://forums.somethingawful.com Keep in mind, they've heavily modified it, but it runs off of vB 2.2.9.

        Comment


        • #5
          http://forums.winamp.com/ uses it as well.

          Comment


          • #6
            There are a number of well known security vulnerabilities in the older versions of vBulletin. That's one of the major reasons behind many of the updates. Running version 2 creates some substantial risks of someone gaining access to your data and server.

            Regards,
            Slappy

            Comment


            • #7
              I would advise against using anything pre 3.7.x due to major security issues, those big sites that run vB 2.x still have heavily modified it and unofficially patched the security vulnerabilities in the code, they however, weren't released (obviously) because they were unofficially done by coders of those sites. using vB2 is a MAJOR security risk, it is always wise to use the latest stable release of vBulletin.

              Comment


              • #8
                Wow i'never seen a 2.2.9 vb forum , this is the first time , so have a great look

                Comment


                • #9
                  http://forums.somethingawful.com/CHANGES

                  See all the changes they have made. I'd stick to the vB3.x generation.

                  It's there for a reason
                  My Forums: The Geek District - Off Topic Hut
                  My Blog: Mikeylicious
                  Projects: Shorten URL's with kwn.me

                  Comment

                  widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                  Working...
                  X